package ajcon.custom.util.elements;

import ajcon.custom.util.groups.CStmt;

public class CLiteralChar extends CStmt{

    private String value;

    private CLiteralChar()
    {
        this.value = null;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    

}
